.left{
	float: left;
}
.right{
	float: right;
}
.more1{
	margin-top: 6px;
}
.more1:hover{
	color: #009AFF;
}
.biaozhu{
	display: inline-block;
}
.hui{
	color: #999999;
}
.huang{
	color: #fffc00;
}
.wapperr .wap .zhuce,.wapperr .wap .dlu,.wapperr .wap .mima .curr{
	color: #009AFF;
}

/*错误*/
.notfound{
	text-align: center;
	padding: 100px 0 60px 0;
}
.notfound p{
	padding-top: 20px;
	font-size: 18px;
	color: #333333;
}
.notfound a{
	margin-top: 20px;
	display: inline-block;
	font-size: 16px;
	color:#eb9832;
}

					/*首页*/
/*banner*/

.banner {
  position: relative;
  text-align: center;
  overflow: hidden;
  width: 100%;
  color: #ffffff;
  min-width: 1200px;
}

.banner .dian1{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.banner .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:80px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.banner .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.banner .banner2{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.banner .banner2 img{ display:block; width: 100%; min-width: 1200px;}  
.banner .fbg{bottom:25px; right:47.5%; position:absolute; height:21px; text-align:center; z-index: 20; display: none;}  
.banner .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.banner .dian a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.banner .dian .current,.banner .dian1 a:hover{background:#fc114a;}    
.banner .dian img{display:none}    
.banner .dian i{display:none; font-style:normal; } 
.banner .prev,.banner .next{position:absolute;width:40px;height:74px; display: none;}
.banner:hover .prev,.banner:hover .next{
	display: block;
}
.banner .prev{top: 50%;margin-top: -37px; left: 9%;background-position:0 -74px; cursor:pointer; background: rgba(255,255,255,.4);padding-top: 14px;font-size: 40px;}  
.banner .next{top: 50%;margin-top: -37px; right: 9%;  background-position:-40px -74px;  cursor:pointer;background: rgba(255,255,255,.4);padding-top: 14px;font-size: 40px;}  

 
.banner .bannerpic {
  *display: block;
  /*width: 100%; */
}

/*大赛动态*/
.dasai{
	padding-top: 50px;
}
.lan{
	color: #009AFF;
}
.dasai h4{
	text-align: center;
	font-size: 20px;
	color: #333333;
}
h3{
	font-size: 22px;
	font-weight: normal;
	text-align: center;
	color: #333333;
}
.dasai .liebiao1{
	text-align: center;
	padding-top: 30px;
}
.dasai .liebiao1 button{
	width: 190px;
	height: 40px;
	background-color:#e5e5e5;
	border: none;
	outline: none;
	border-radius: 5px;
	margin-left: 25px;
	cursor: pointer;
}
.dasai .liebiao1 button:first-of-type{
	margin-left: 0;
}
.dasai .liebiao1 .you{
	background-color: #009aff;
	color: #FFFFFF;
}
.dasai .liebiao2{
	padding-top: 50px;
}
.dasai .dasai1{
	float: left;
}
.dasai .dasai1 img{
	width: 515px;
	height: 325px;
}
.dasai .dasai2{
	float: right;
	width: 655px;
	height: 325px;
}
.dasai .dasai2 .gengduo{
	color: #e56363;
	line-height: 40px;
	font-size: 16px;
	padding-right: 10px;
}

.dasai .dasai2 .tab a{
	width: 85px;
	height: 40px;
	display: inline-block;
	line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #333333;
    cursor: pointer;
    font-weight: bold;
}
.dasai .dasai2 .tab a:hover{
	color: #009AFF;
	border-bottom: 2px solid #009AFF;
}
.dasai .dasai2 .tab .tab2{
	margin-left: -4px;
}
.dasai .dasai2 .tab .active{
	color: #009AFF;
	border-bottom: 2px solid #009AFF;
}
.dasai .dasai2 .bg ul{
	border-top: 2px solid #e5e5e5;
	margin-top:-2px ;
}

.dasai .dasai2 .bg li{
	height: 57px;
	line-height: 57px;
	border-bottom: 1px solid #e5e5e5;
	padding: 0 15px;
	color: #333333;
}
.dasai .dasai2 .bg li:hover .left{
	color: #009AFF;
}
.dasai .dasai2 .bg2{
	display: none;
}
/*创业训练营*/
.xly{
	margin-top: 65px;
	background-color:#f8f9fb ;
	padding-top: 60px;
	padding-bottom: 70px;
}
.xly .xly1{
	width: 185px;
	height: 305px;
	background-color:#78ddcb ;
	margin-left: 4.5px;
}
.xly .xly1 p{
	font-size: 25px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 110px;
}
.xly .xly2{
	margin-right: 4.5px;
	padding-top: 2px;
}
.xly .xly2 img{
	margin-left: -4px;
}
.xly .xly4 img{
	margin-left: -1px;
	padding-top: 2px;
}

/*精品推荐*/
.tuijian{
	padding-top: 40px;
}
.tuijian .biaoti{
	font-weight: bold;
	font-size: 18px;
}
.tuijian .tuijian1{
	padding-top: 50px;
}
.tuijian .tuijian1 table{
	width: 1212px;
}
.tuijian .tuijian1 td{
	float: left;
	border: 1px solid #E5E5E5;
	margin-right: 13px;
	margin-bottom: 25px;
}
.tuijian .tuijian1 td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.tuijian .tuijian1 td:hover h4{
	color: #009AFF;
}
.tuijian .tuijian1 td img{
	margin-top: 13px;
	margin-left: 11px;
	margin-right: 11px;
}
.tuijian .tuijian1 td h4{
	color: #333333;
	padding-top: 20px;
	margin-left: 11px;
}
.tuijian .tuijian1 td p{
	font-size: 12px;
	padding-top: 15px;
	padding-left: 11px;
	padding-right: 11px;
	padding-bottom: 31px;
}

/*大赛经验*/
.jingyan{
	background-color: #f8f9fb;
	margin-top: 30px;
	padding-top: 45px;
	padding-bottom: 65px;
}
.jingyan .biaoti{
	font-weight: bold;
	font-size: 18px;
}
.jingyan .jingyan1{
	position: relative;
  text-align: center;
  overflow: hidden;
  min-width: 1200px;
  padding-top: 50px;
}

.poster-main{position: relative;margin:auto;}
.poster-main a,.poster-main img{display:block; width:100%; height:100%;}
.poster-main .poster-list{width: 900px;height: 270px}
.poster-main .poster-list .poster-item{position: absolute;left: 0px;top: 0px}
.poster-main .poster-btn{position: absolute;height: 100%;width:100px;top: 0px;z-index: 10;opacity: 0.6;}
.poster-main .poster-prev-btn{left: 0px;background: url(../images/TED_1_03.png) no-repeat center center; cursor: pointer;}
.poster-main .poster-next-btn{right: 0px;background: url(../images/TED_1_05.png) no-repeat center center; cursor: pointer;}

/*创业项目*/
.xiangmu{
	padding-top: 50px;
}
.xiangmu .biaoti{
	font-weight: bold;
	font-size: 18px;
}
.xiangmu .xiangmu1{
	padding-top: 50px;
	padding-bottom: 50px;
}
.xiangmu .xiangmu2{
	width: 590px;
	height: 180px;
	border: 1px solid #E5E5E5;
}
.xiangmu table{
	width: 1220px;
}
.xiangmu td{
	float: left;
	margin-right: 20px;
	margin-bottom: 25px;
}
.xiangmu .xiangmu2 img{
	padding-top: 15px;
	padding-left: 13px;
	padding-right: 20px;
}
.xiangmu .xiangmu2 .xiangmu3{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 15px;
	width: 335px;
	height: 150px;
}
.xiangmu .xiangmu2 .xiangmu3 h4{
	font-size: 16px;
	color: #333333;
	display: inherit;
}
.xiangmu .xiangmu2 .xiangmu3 button{
	margin-top: 15px;
	background: #e5e5e5;
	border: none;
	outline: none;
	border-radius: 15px;
	padding: 5px 13px;
	cursor: pointer;
	margin-right: 5px;
}
.xiangmu .xiangmu2 .xiangmu3 button:hover{
	background: #009AFF;
	color: #FFFFFF;
}
.xiangmu .xiangmu2 .xiangmu3 p{
	padding-top: 15px;
	line-height: 25px;
	color: #333333;
}
.xiangmu .xiangmu1 td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.xiangmu .xiangmu1 td:hover h4{
	color: #009AFF;
	border-bottom: 1px solid #009AFF;
}


					/*参赛须知*/
/*banner*/
.banner3{
  position: relative;
}
.banner3 img{
  overflow: hidden;
  width: 100%;
  color: #ffffff;
  min-width: 1200px;
}
.banner3 .wrapper1{
	position: absolute;
	bottom: 16px;
}
.banner3 a{
	padding: 10px 15px;
	cursor: pointer;
	color: #009AFF;
	background-color:rgba(255,255,255,.8);
	border-radius: 5px;
	margin-right: 15px;
}
.banner3 a:hover{
	background-color:rgba(10,144,235,.5);
	color: #FFFFFF;
}
.banner3 .active{
	background-color:rgba(10,144,235,.5);
	color: #FFFFFF;
}

/*参赛须知*/
.xuzhi{
	margin-top: 70px;
	background-color:#F8F9FB ;
	padding-top: 50px;
	padding-bottom: 40px;
	line-height: 25px;
	color: #333333;
}
.xuzhi h4{
	padding-bottom: 50px;
	text-align: center;
	color: #333333;
	font-size: 20px;
}
.xuzhi .xuzhi1{
	padding-bottom: 20px;
}
.xuzhi .xuzhi1 .left{
	padding-left: 20px;
	font-size: 16px;
}
.xuzhi1 .xuzhi2{
	width: 1070px;
	padding-right: 20px;
}
.xuzhi1 .xuzhi2 p{
	padding-bottom: 10px;
	text-align: left;
}
.xuzhi1 .xuzhi3{
	width: 1070px;
	margin-top: -7px;
}
.xuzhi1 .xuzhi3 a{
	padding: 8px 15px;
	background-color: #e5e5e5;
	color: #333333;
	border-radius: 5px;
	margin-right: 25px;
	float: left;
}
.xuzhi1 .xuzhi3 a:hover{
	background: #009AFF;
	color: #FFFFFF;
}
.xuzhi1 .xuzhi3 .active{
	background: #009AFF;
	color: #FFFFFF;
}

/*项目启动*/
.qidong{
	background-color:#009AFF;
	padding-top: 35px;
	padding-bottom: 25px;
}
.qidong p:first-child{
	border-left:1px solid;
	border-color: rgba(255,255,255,.5);
}
.qidong .wrapper{
	padding:0 53px;
}
.qidong p{
	line-height: 35px;
	float: left;
	text-align: center;
	color: #FFFFFF;
	height: 120px;
	border-right:1px solid;
	border-color: rgba(255,255,255,.5);
	padding-left: 35px;
	padding-right: 35px;
	margin-bottom: 35px;
}
.qidong .qidong1{
	font-size: 22px;
	line-height: 120px;
}
.qidong .qidong2{
	padding-top: 27px;
	font-size: 20px;
}
.qidong .qidong2 span{
	color: rgba(255,255,255,.7);
}
.qidong .qidong3{
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	display: block;
}
/*官网链接*/
.lianjie{
	padding-top: 45px;
	color: #333333;
	padding-bottom: 45px;
}
.lianjie p{
	line-height: 40px;
	padding-left: 20px;
}
.lianjie p a{
	color: #333333;
	display: inline-block;
	margin-left: 50px;
	font-size: 16px;
}
.lianjie p a:first-of-type{
	margin-left: 35px;
}
.lianjie p a:hover{
	color: #009AFF;
}
.lianjie .lianjie1{
	font-size: 18px;
}

/*顶部*/
.dingbu{
	padding-top: 50px;
	padding-bottom: 10px;
	background-color: #f3f5f7;
}
.dingbu .dingbu1{
	padding-bottom: 30px;
}
.dingbu .dingbu1 p{
	font-size: 16px;
	color: #009AFF;
}
.dingbu .dingbu2{
	text-align: left;
	width: 1120px;
	margin-top: -5px;
}
.dingbu .dingbu2 a{
	padding: 6px 15px;
	color: #333333;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.dingbu .dingbu2 a:hover{
	background-color:#009AFF;
	color: #FFFFFF;
}
.dingbu .dingbu2 .active{
	background-color:#009AFF;
	color: #FFFFFF;
}
/*最新*/
.zuixin{
	padding-top: 30px;
	padding-bottom: 20px;
}
.zuixin a{
	padding-left: 15px;
}
.zuixin a:hover{
	color: #009AFF;
}
.zuixin .active{
	color: #009AFF;
}
/*计划*/
.jihua .biaoti{
	font-weight: bold;
	font-size: 18px;
}
.jihua .jihua1{
	padding-bottom: 45px;
}
.jihua .jihua2{
	width: 1200px;
	height: 205px;
	border-bottom: 1px solid #E5E5E5;
}
.jihua1 tr:first-of-type{
	border-top: 1px solid #E5E5E5;
}

.jihua td{
	float: left;
}
.jihua .jihua2 img{
	padding-top: 30px;
	padding-left: 17px;
	padding-right: 35px;
}
.jihua .jihua2 .jihua3{
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 15px;
	width: 945px;
	height: 180px;
}
.jihua .jihua2 .jihua3 h4{
	font-size: 16px;
	color: #333333;
	display: inherit;
}
.jihua .jihua2 .jihua3 button{
	margin-top: 15px;
	background: #e5e5e5;
	border: none;
	outline: none;
	border-radius: 15px;
	padding: 5px 13px;
	cursor: pointer;
	margin-right: 5px;
}
.jihua .jihua2 .jihua3 button:hover{
	background: #009AFF;
	color: #FFFFFF;
}
.jihua .jihua2 .jihua3 p{
	padding-top: 10px;
	line-height: 25px;
	color: #333333;
}
.jihua .jihua2 .jihua3 .hui{
	color: #999999;
}
.jihua .jihua2 .jihua3 .hui span{
	padding-right: 15px;
}
.jihua .jihua1 td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.jihua .jihua1 td:hover h4{
	color: #009AFF;
}
/*page*/
.page {
  margin-bottom: 60px;
  text-align: center;
}
.page ul {
  width: auto;
  display: inline-block !important;
}
.page ul li {
	white-space:pre;
	margin-left: 10px;
  float: left;
  width: 30px;
  height: 30px;
  border: 1px solid #e5e5e5;
  border-radius: 15px;
}
.page ul li a {
	float: left;
  color: #666666;
  margin-top: 7px;
  text-align: center;
  width: 100%;
}
.page ul li:hover{
	background-color: #009AFF;
}
.page ul li:hover a{
	color: #FFFFFF;
}
.page .active{
	background-color: #009AFF;
}
.page .active a{
	color: #FFFFFF;
}
					/*视频*/
.weizhi{
	padding-top: 30px;
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 25px;
}
.weizhi a{
	color: #666666;
}
.weizhi a:hover{
	color: #009AFF;
}
.shipin{
	padding-top: 30px;
	padding-bottom: 60px;
}
.shipin .biaoti{
	color: #333333;
	font-size: 22px;
	margin-bottom: 20px;
}
.shipin .banben{
	float: right;
	width: 165px;
	height: 28px;
	border: 1px solid #666666;
	cursor: pointer;
	position: relative;
	color: #666666;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 2px #909090;
   -webkit-box-shadow: 2px 2px 2px #909090;
   box-shadow:2px 2px 2px #909090;
}
.shipin .banben:hover .banben2{
	display: block;
}
.shipin2 .biaoti{
	font-size: 16px;
}
.jianjie{
	line-height: 30px;
}
.jianjie .jianjie1{
	font-size: 16px;
	color: #333333;
	padding-bottom: 15px;
	text-indent: 0;
}
.jianjie p{
	text-indent: 2em;
	color: #999999;
}
.jianjie2{
	line-height: 30px;
	padding-top: 25px;
	padding-bottom: 50px;
}
.jianjie2 .jianjie1{
	font-size: 16px;
	color: #333333;
	padding-bottom: 15px;
	text-indent: 0;
}
.jianjie2 p{
	text-indent: 2em;
	color: #999999;
}


.banben .banben1{
	padding-top: 6px;
	padding-left: 15px;
	display: inline-block;
}
.banben i{
	font-size: 18px;
	float: right;
	padding-right: 12px;
}
.banben .banben2{
	position: absolute;
	width: 165px;
	z-index: 100;
	background: #ffffff;
	top: 26px;
	left: -1px;
	border: 1px solid #666666;
	display: none;
	z-index: 200;
}
.banben .banben2 li{
	width: 165px;
	height: 28px;
	line-height: 28px;
	padding-left: 15px;
	border-top: 1px solid #666666;
	color: #666666;
}
.banben .banben2 li p{
	color: #666666;
}
.banben .banben2 li:first-child{
	border-top: none;
}
.banben .banben2 li:hover{
	background: #009AFF;
}
.banben .banben2 li:hover a{
	color: #FFFFFF;
}
.banben .banben2 li:hover p{
	color: #FFFFFF;
}
.videoaction {
  background: #292929;
  color: #999;
  padding: 12px 20px 12px 0;
  line-height: 19px; }
  .videoaction .actlis {
    float: left; }
    .videoaction .actlis a {
      color: #999; }
    .videoaction .actlis .fa {
      font-size: 15px;
      margin-right: 6px; }
    .videoaction .actlis li {
      float: left;
      padding: 0 23px; 
      }
      .videoaction .actlis .actlis1{
      	cursor: pointer;
      }
      .videoaction .actlis .actlis1:hover{
      	color: #009AFF;
      }
      .videoaction .actlis li + li {
        border-left: 1px solid #383838; }
  .videoaction .statelis {
    float: right; }
    .videoaction .statelis li {
      float: left;
      padding-left: 18px; }


					/*计划书*/
.jihua_shu .zhengwen{
	padding-bottom: 55px;
}
/*计划书*/
.jihuashu{
	width: 890px;
	border-bottom: 1px solid #AAAAAA;
	float: left;
}
.jihuashu1{
	padding:50px 40px 45px 30px;
}
.jihuashu1 .biaoti{
	font-size: 22px;
	color: #333333;
	text-align: center;
	padding-bottom: 30px;
}
.jihuashu1 .banben{
	float: left;
	width: 165px;
	height: 28px;
	border: 1px solid #666666;
	cursor: pointer;
	position: relative;
	color: #666666;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 2px #909090;
   -webkit-box-shadow: 2px 2px 2px #909090;
   box-shadow:2px 2px 2px #909090;
}
.jihuashu1 .banben:hover .banben2{
	display: block;
}
.jihuashu1 .shoucang{
	float: right;
	padding-top: 7px;
}
.jihuashu1 .shoucang .shoucang1{
	padding-left: 30px;
}
.jihuashu1 .shoucang .shoucang1 span{
	cursor: pointer;
}
.jihuashu1 .shoucang .shoucang1 span:hover,.jihuashu1 .shoucang .shoucang1 .active{
	color: #009AFF;
}
.jihuashu1 .shoucang i{
	padding-right: 5px;
	font-size: 15px;
}

#media{
	padding-top: 48px;
	position: relative;
}
.banquan{
	height: 45px;
	line-height: 45px;
	background-color:#333333 ;
	color: #FFFFFF;
	padding-left: 15px;
	position: absolute;
	width: 825px;
	bottom: 0;
	left: 0;
	display: none;
}
.banquan1{
	height: 45px;
	line-height: 45px;
	background-color:rgba(0,0,0,0);
	color: #FFFFFF;
	padding-left: 15px;
	position: absolute;
	width: 825px;
	left: 0;
	bottom: 0;
	
}
.banquan1 p{
	font-size: 12px;
	color: #999999;
}

/*项目推荐*/
.xmtj{
	color: #333333;
	float: right;
	width: 280px;
	height: 450px;
	border: 1px solid #AAAAAA;
	margin-top: 60px;
}
.xmtj .tuijian{
	width: 100%;
	height: 50px;
	background-color:#AAAAAA;
	padding: 0;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
}
.xmtj .xmtj1{
	padding: 0 10px;
	padding-top: 10px;
}
.xmtj .xmtj1 li{
	width: 100%;
	height: 55px;
	line-height: 55px;
	border-top: 1px solid #AAAAAA;
}
.xmtj .xmtj1 .xmtj_1{
	border:none;
}
.xmtj .xmtj1 li:hover span{
	color: #009AFF;
}
.xmtj .xmtj1 li img{
	padding: 15px;
	float: left;
}

					/*ppt*/
.ppt .biaoti{
	padding-top: 25px;
}
.ppt .banben{
	float: right;
	width: 165px;
	height: 28px;
	border: 1px solid #666666;
	cursor: pointer;
	position: relative;
	color: #666666;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 2px #909090;
   -webkit-box-shadow: 2px 2px 2px #909090;
   box-shadow:2px 2px 2px #909090;
}
.ppt .banben:hover .banben2{
	display: block;
}
.ppt .biaoti1{
	font-size: 22px;
	color: #333333;
	padding-right: 20px;
	display: inline-block;
	margin-top: 5px;
}
.ppt .biaoti2{
	cursor: pointer;	
}
.ppt .biaoti2:hover,.ppt .biaoti .active{
	color: #009AFF;
}
.ppt .biaoti2 i{
	padding-right: 5px;
}


.tc{text-align:center;}
.pr{position:relative;}
.ov{overflow:hidden;}
.fsize_20{font-size:20px;}
.fsize_24{font-size:24px;}
.clearfix:before,.clearfix:after {content:".";display:block;height:0;visibility:hidden;}
.clearfix:after {clear:both;}
.clearfix {zoom: 1;} /* IE < 8 */

.teachers_team{visibility:visible !important;padding-bottom: 35px;}
.teachers_team_tit{width:200px;height:50px;font-size:36px;margin:78px auto 0;}
.teachers_list{width:960px;margin:30px auto 0 auto;padding-bottom:150px;}
.teachers_scroll{width:960px;zoom:1;}
.teachers_scroll .prev{float:left;height:92px;width:50px;cursor:pointer;background:url(../images/TED_1_03.png) no-repeat;position:absolute;left:-92px;top:290px;z-index:200;}
.teachers_scroll .next{float:right;height:92px;width:50px;cursor:pointer;background:url(../images/TED_1_05.png) no-repeat;position:absolute;right:-92px;top:290px;z-index:200;}
.teachers_box{float:left;width:960px;*overflow:hidden; }
.teachers-cont{width:9999em;}
.teachers-cont li{float:left;padding:0px;position:relative;}
.teachers-cont li a{position:relative;z-index:3;color:#333333;display:block;}
.teachers-cont a h3{width:960px;font-size:20px;color:#5a5a5a;line-height:32px;height:32px;text-align:center;padding-bottom:15px;font-weight:normal;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;visibility:hidden; }
.teachers-cont a h3 strong{padding-right:15px;font-weight:bold;}
.teachers-cont a img {opacity:0.5;filter:alpha(opacity=50);width:960px;height:720px; }
.teachers-cont span {width:960px;height:375px;background-color:#65999a;position:absolute;left:0;top:47px;z-index:2;}
.teachers-cont .teachers_infobg{width:960px;height:375px;background-color:#000;opacity:0.7;filter:alpha(opacity=70);position:absolute;left:0;top:47px;z-index:5;display:none;}
.teachers-cont .teachers_info{width:684px;height:325px;padding:50px 50px 0;position:absolute;left:0;top:47px;z-index:100;line-height:35px;color:#fff;display:none;}
.teachers-cont li.on h3 {visibility:visible; }
.teachers-cont li.on span {display:none; }
.teachers-cont li.on img {opacity:1;filter:alpha(opacity=100); }
.teachers-cont img {width:960px;height:720px; }
.teachers-cont li.on:hover .teachers_infobg{display:block;}
.teachers-cont li.on:hover .teachers_info{display:block;}
.teachers_list .zhezhao1{
	background-color:rgba(255,255,255,.5) ;
	width: 960px;
	height: 720px;
	z-index: 100;
	position: absolute;
	left: -960px;
}
.teachers_list .zhezhao2{
	background-color:rgba(255,255,255,.5) ;
	width: 960px;
	height: 720px;
	z-index: 100;
	position: absolute;
	right: -960px;
}

						/*搜索视频*/
.sousuokuang{
	min-width: 1200px;
	overflow: hidden;
	position: relative;
	padding-bottom: 30px;
}
.sousuokuang img{
	width: 1960px;
	margin-left: -238px;
}
.sousuokuang .sousuo1{
	position: absolute;
	width: 540px;
	height: 75px;
	top: 55px;
	left: 50%;
	margin-left: -270px;
}
.sousuokuang .sousuo1 input{
	padding: 0 20px;
	width: 445px;
	height: 45px;
}
.sousuokuang .sousuo1 i{
	position: absolute;
    left: 12px;
    font-size: 23px;
    top: 10px;
    cursor: text;
}
.sousuokuang .sousuo1 button{
	width: 90px;
	height: 45px;
	background-color:#009AFF ;
	outline: none;
	border: none;
	font-size: 18px;
	color: #FFFFFF;
	position: absolute;
	cursor: pointer;
}
.sousuokuang .sousuo1 p{
	padding-top: 17px;
}
.sousuokuang .sousuo1 p a{
	margin: 0 7px;
	color: #666;
}
.sousuokuang .sousuo1 p a:hover{
	color: #009AFF;
}
.jieguo{
	text-align: left;
	padding-bottom: 20px;
}
.mulu3{
	width: 245px;
	height: 300px;
}
.mulu3 .biaoti{
	width: 100%;
	height: 55px;
	background-color:#c0c0c0 ;
	color: #333333;
}
.mulu3 .biaoti p{
	text-align: center;
	font-size: 18px;
	line-height: 55px;
}
.mulu3 .liebiao{
	width: 100%;
	height: 230px;
	background-color:#f3f5f7 ;
}
.mulu3 .liebiao li{
	height: 65px;
	border-bottom: 1px solid #e5e5e5;
	line-height: 65px;
	padding: 0 30px;
	font-size: 16px;
}
.mulu3 .liebiao li:hover,.mulu3 .liebiao .active{
	color: #009AFF;
}
.mulu3 .liebiao a{
	color: #333333;
}
.sousuo2{
	width: 915px;
	min-height: 500px;
}
.sousuo2 .biaoti{
	height: 50px;
	background-color:#f3f5f7;
	width: 100%;
}
.sousuo2 .biaoti p{
	font-size: 16px;
	color: #333333;
	line-height: 50px;
	padding-left: 25px;
}

.sousuo2 .tuijian1{
	padding-top: 25px;
	padding-bottom: 20px;
}
.sousuo2 .tuijian1 table{
	width: 915px;
	margin-left: 10px;
}
.sousuo2 .tuijian1 td{
	float: left;
	border: 1px solid #E5E5E5;
	margin-right: 13px;
	margin-bottom: 25px;
}
.sousuo2 .tuijian1 td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.sousuo2 .tuijian1 td:hover h4{
	color: #009AFF;
}
.sousuo2 .tuijian1 td img{
	margin-top: 13px;
	margin-left: 11px;
	margin-right: 11px;
}
.sousuo2 .tuijian1 td h4{
	color: #333333;
	padding-top: 20px;
	margin-left: 11px;
}
.sousuo2 .tuijian1 td p{
	font-size: 12px;
	padding-top: 15px;
	padding-left: 11px;
	padding-right: 11px;
	padding-bottom: 31px;
}


.sousuo2 .jihua1{
	padding-bottom: 45px;
}
.sousuo2 .jihua2{
	width: 915px;
	height: 205px;
	border-bottom: 1px solid #E5E5E5;
}
.sousuo2 .jihua1 tr:first-of-type{
	border-top: 1px solid #E5E5E5;
}

.sousuo2 .jihua1 td{
	float: left;
}
.sousuo2 .jihua2 img{
	padding-top: 30px;
	padding-left: 17px;
	padding-right: 35px;
}
.sousuo2 .jihua2 .jihua3{
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 15px;
	width: 663px;
	height: 180px;
}
.sousuo2 .jihua2 .jihua3 h4{
	font-size: 16px;
	color: #333333;
	display: inherit;
}
.sousuo2 .jihua2 .jihua3 button{
	margin-top: 15px;
	background: #e5e5e5;
	border: none;
	outline: none;
	border-radius: 15px;
	padding: 5px 13px;
	cursor: pointer;
	margin-right: 5px;
}
.sousuo2 .jihua2 .jihua3 button:hover{
	background: #009AFF;
	color: #FFFFFF;
}
.sousuo2 .jihua2 .jihua3 p{
	padding-top: 10px;
	line-height: 25px;
	color: #333333;
}
.sousuo2 .jihua2 .jihua3 .hui{
	color: #999999;
}
.sousuo2 .jihua2 .jihua3 .hui span{
	padding-right: 15px;
}
.sousuo2 .jihua1 td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.sousuo2 .jihua1 td:hover h4{
	color: #009AFF;
}

.sousuo2 .zixun{
	width: 915px;
}
.sousuo2 .zixun li{
	height: 65px;
	line-height: 65px;
	padding: 0 15px;
	border-bottom: 1px solid #e5e5e5;
}
.sousuo2 .zixun li .left{
	color: #333333;
}
.sousuo2 .zixun li:hover .left{
	color: #009AFF;
}
.sousuo2 .zixun li:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}

					/*资讯列表*/
.zixun1 .sousuo2{
	width: 890px;
}
.zixun1 .zixun{
	width: 890px;
}
.sousuo2 .tab a{
	width: 85px;
	height: 50px;
	display: inline-block;
	line-height: 50px;
    text-align: center;
    font-size: 16px;
    color: #333333;
    cursor: pointer;
    font-weight: bold;
}
.sousuo2 .tab a:hover{
	color: #009AFF;
	border-bottom: 2px solid #009AFF;
}
.sousuo2 .tab .tab2{
	margin-left: -4px;
}
.sousuo2 .tab .active{
	color: #009AFF;
	border-bottom: 2px solid #009AFF;
}


.sousuo2 .bg li{
	height: 57px;
	line-height: 57px;
	border-bottom: 1px solid #e5e5e5;
	padding: 0 15px;
	color: #333333;
}
.sousuo2 .bg li:hover .left{
	color: #009AFF;
}
.sousuo2 .bg2{
	display: none;
}
.sousuo2 .bg li .right{
	color: #999999;
}

/*page*/
.sousuo2 .page li{
	width: 30px;
    height: 30px;
    line-height: 57px;
    border-bottom: 1px solid #e5e5e5;
    padding: 0;
    line-height: 15px;
    margin-top: 60px;
}



/*视频推荐*/
.sptj{
	width: 280px;
	padding-bottom: 50px;
}
.sptj .biaoti{
	height: 50px;
	line-height: 50px;
	background-color:#F3F5F7 ;
}
.sptj .biaoti .left{
	padding-left: 15px;
	font-size: 16px;
}
.sptj .biaoti .right{
	margin-right: 10px;
	margin-top: 16px;
	line-height: normal;
}
.sptj .biaoti .right:hover{
	color: #009AFF;
}

.sptj td{
	border: 1px solid #e5e5e5;
	width: 280px;
	height: 200px;
	float: left;
	margin-top: 20px;
}
.sptj td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.sptj td:hover p{
	color: #009AFF;
}
.sptj td img{
	padding: 12px;
}
.sptj td p{
	padding-left: 12px;
	padding-top: 4px;
}

					/*资讯详情*/
.zixun2{
	padding-top: 45px;
}
/*标题*/
.zixun2 .biaoti{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
}
.zixun2 .biaoti .biaoti1{
	margin-left: 30px;
}
.zixun2 .biaoti .biaoti1 a{
	color: #333333;
}
.zixun2 .biaoti .biaoti1 a:hover{
	color: #009AFF;
}

.zixun2 .biaoti .biaoti1:first-child{
	margin-left: 0;
}
.zixun2 .biaoti .shoucang{
	cursor: pointer;
}
.zixun2 .biaoti .shoucang:hover,.zixun2 .biaoti .active{
	color: #009AFF;
}
.zixun2 .biaoti .shoucang i{
	font-size: 15px;
	padding-right: 8px;
}
.zixun2 .time{
	text-align: center;
}
/*内容*/
.zixun2 .neirong{
	padding: 0 15px;
	padding-top: 5px;
	text-align: center;
	line-height: 25px;
	padding-bottom: 55px;
	min-height: 240px;
	font-size: 16px;
}
.zixun2 .neirong table{
	margin: 10px auto;
}
.zixun2 .neirong td{
	text-align: left;
	border: 1px solid #666666;
}
.zixun2 .neirong p{
	color: #333333;
	text-indent: 2em;
	text-align: left;
	padding: 5px 0;
}
.zixun2 .neirong img{
	padding: 20px 0;
	max-width: 800px;
}
.zixun2 .neirong div[align='left']{
	padding:5px 0;
}
/*底部*/
.zixun2 .dibu{
	text-align: center;
	padding: 0 40px;
	height: 70px;
	line-height: 70px;
	border-bottom: 1px solid #EBEBEB;
	border-top: 1px solid #EBEBEB;
	margin-bottom: 50px;
}
.zixun2 .dibu a{
	color: #333333;
}
.zixun2 .dibu a:hover{
	color: #009AFF;
}
.zixun2 .dibu .shu{
	display: inline-block;
	width: 1px;
	height: 50px;
	margin-top: 10px;
	background-color: #EBEBEB;
}

.zixun3{
	width: 278px;
	height: 461px;
	border: 1px solid #EBEBEB;
	margin-top: 30px;
}
.zixun3 .biaoti{
	width: 100%;
	background-color:#EBEBEB ;
	height: 50px;
	text-align: center;
}
.zixun3 .biaoti p{
	font-size: 16px;
	line-height: 50px;
}

.zixun3 ul{
	padding: 0 10px;
}
.zixun3 li{
	height: 82px;
	line-height: 25px;
	border-bottom: 1px solid #EBEBEB;
	padding-top: 16px;
}
.zixun3 li:hover .neirong{
	color: #009AFF;
}
.zixun3 a{
	color: #333333;
}
.zixun3 li .right{
	color: #999999;
}
/*返回顶部*/
.top{
	width: 40px;
	height: 40px;
	background-color: #009aff;
	text-align: center;
	line-height: 40px;
	border-radius: 3px;
	cursor: pointer;
	position: fixed;
	bottom: 230px;
	right: 0;
	display: none;
}
.top i{
	font-size: 40px;
}


					/*学习记录*/
.mulu4{
	width: 247px;
	height: 297px;
	padding-top: 40px;
}
.mulu4 .biaoti{
	width: 100%;
	height: 70px;
	background-color:#c0c0c0 ;
}
.mulu4 .biaoti p{
	font-size: 18px;
	line-height: 70px;
	color: #333333;
	text-align: center;
}
.mulu4 .mulu5{
	background-color:#f3f5f7;
	width: 100%;
	height: 227px;
}
.mulu4 .mulu5 li{
	height: 65px;
	border-bottom: 1px solid #C0C0C0;
	line-height: 65px;
	padding: 0 30px;
	color: #333333;
	font-size: 16px;
}
.mulu4 .mulu5 li:hover,.mulu4 .mulu5 .active{
	color: #009AFF;
}


.xxjl{
	width: 915px;
	padding-top: 40px;
	min-height: 500px;
}
.xxjl .tab{
	width: 100%;
	height: 50px;
	line-height: 50px;
	background-color:#f3f5f7 ;
}
.xxjl .tab a{
	width: 85px;
	height: 50px;
	display: inline-block;
	line-height: 50px;
    text-align: center;
    font-size: 16px;
    color: #333333;
    cursor: pointer;
}
.xxjl .tab a:hover{
	color: #009AFF;
	border-bottom: 2px solid #009AFF;
}
.xxjl .tab .tab2{
	margin-left: -4px;
}
.xxjl .tab .active{
	color: #009AFF;
	border-bottom: 2px solid #009AFF;
}


.xxjl .bg2{
	display: none;
}


.xxjl .bg{
	position: relative;
	width: 100%;
	min-height: 395px;
}
.xxjl .bg .meiyou{
	text-align: center;
	line-height: 395px;
}

.xxjl .tuijian1{
	padding-top: 25px;
	padding-bottom: 20px;
}
.xxjl .tuijian1 table{
	width: 915px;
	margin-left: 10px;
}
.xxjl .tuijian1 td{
	float: left;
	border: 1px solid #E5E5E5;
	margin-right: 13px;
	margin-bottom: 25px;
}
.xxjl .tuijian1 td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.xxjl .tuijian1 td:hover h4{
	color: #009AFF;
}
.xxjl .tuijian1 td img{
	margin-top: 13px;
	margin-left: 11px;
	margin-right: 11px;
}
.xxjl .tuijian1 td h4{
	color: #333333;
	padding-top: 20px;
	margin-left: 11px;
}
.xxjl .tuijian1 td p{
	font-size: 12px;
	padding-top: 15px;
	padding-left: 11px;
	padding-right: 11px;
	padding-bottom: 31px;
}

.xxjl .jihua1{
	padding-bottom: 45px;
}
.xxjl .jihua2{
	width: 915px;
	height: 205px;
	border-bottom: 1px solid #E5E5E5;
}
.xxjl .jihua1 tr:first-of-type{
	border-top: 1px solid #E5E5E5;
}

.xxjl .jihua1 td{
	float: left;
}
.xxjl .jihua2 img{
	padding-top: 30px;
	padding-left: 17px;
	padding-right: 35px;
}
.xxjl .jihua2 .jihua3{
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 15px;
	width: 663px;
	height: 180px;
}
.xxjl .jihua2 .jihua3 h4{
	font-size: 16px;
	color: #333333;
	display: inherit;
}
.xxjl .jihua2 .jihua3 button{
	margin-top: 15px;
	background: #e5e5e5;
	border: none;
	outline: none;
	border-radius: 15px;
	padding: 5px 13px;
	cursor: pointer;
	margin-right: 5px;
}
.xxjl .jihua2 .jihua3 button:hover{
	background: #009AFF;
	color: #FFFFFF;
}
.xxjl .jihua2 .jihua3 p{
	padding-top: 10px;
	line-height: 25px;
	color: #333333;
}
.xxjl .jihua2 .jihua3 .hui{
	color: #999999;
}
.xxjl .jihua2 .jihua3 .hui span{
	padding-right: 15px;
}
.xxjl .jihua1 td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.xxjl .jihua1 td:hover h4{
	color: #009AFF;
}

.xxjl .zixun{
	width: 915px;
	padding-bottom: 40px;
}
.xxjl .zixun li{
	height: 65px;
	line-height: 65px;
	padding: 0 15px;
	border-bottom: 1px solid #AAAAAA;
}
.xxjl .zixun li .left{
	color: #333333;
}
.xxjl .zixun li:hover .left{
	color: #009AFF;
}
.xxjl .zixun li:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}

					/*我的收藏*/
.wdsc .bg{
	margin-top: 25px;
}
.wdsc .page{
	margin-top: 60px;
}

.wdsc .bg .l{
	width: 1px;
height: 100%;
border: 1px solid #e0e0e0;
position: absolute;
left: 69px;
}
.wdsc .bg .date{
	width: 80px;
color: #999;
float: left;
margin-top: 14px;
position: relative;
}
.wdsc .bg .date i{
	font-size: 12px;
color: #009AFF;
position: absolute;
left: 65px;
top: 10px;
}

.wdsc .tuijian1{
	padding-bottom: 0px;
	padding-top: 0;
}
.wdsc .tuijian1 table{
	width: 835px;
	margin-left: 95px;
}
.wdsc .tuijian1 td{
	float: left;
	border: 1px solid #E5E5E5;
	margin-right: 13px;
	margin-bottom: 25px;
}
.wdsc .tuijian1 td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.wdsc .tuijian1 td:hover h4{
	color: #009AFF;
}
.wdsc .tuijian1 td img{
	margin-top: 13px;
	margin-left: 11px;
	margin-right: 11px;
}
.wdsc .tuijian1 td h4{
	color: #333333;
	padding-top: 20px;
	margin-left: 11px;
}
.wdsc .tuijian1 td p{
	font-size: 12px;
	padding-top: 15px;
	padding-left: 11px;
	padding-right: 11px;
	padding-bottom: 31px;
}

.wdsc .jihua1{
	padding-bottom: 0px;
}
.wdsc .jihua2{
	width: 830px;
	height: 205px;
	border-bottom: 1px solid #E5E5E5;
}
.wdsc .jihua1 tr:first-of-type{
	border-top: 1px solid #E5E5E5;
}

.wdsc .jihua1 td{
	float: left;
}
.wdsc .jihua2 img{
	padding-top: 30px;
	padding-left: 17px;
	padding-right: 35px;
}
.wdsc .jihua2 .jihua3{
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 15px;
	width: 565px;
	height: 180px;
}
.wdsc .jihua2 .jihua3 h4{
	font-size: 16px;
	color: #333333;
	display: inherit;
}
.wdsc .jihua2 .jihua3 button{
	margin-top: 15px;
	background: #e5e5e5;
	border: none;
	outline: none;
	border-radius: 15px;
	padding: 5px 13px;
	cursor: pointer;
	margin-right: 5px;
}
.wdsc .jihua2 .jihua3 button:hover{
	background: #009AFF;
	color: #FFFFFF;
}
.sousuo2 .jihua2 .jihua3 p{
	padding-top: 10px;
	line-height: 25px;
	color: #333333;
}
.wdsc .jihua2 .jihua3 .hui{
	color: #999999;
}
.wdsc .jihua2 .jihua3 .hui span{
	padding-right: 15px;
}
.wdsc .jihua1 td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.wdsc .jihua1 td:hover h4{
	color: #009AFF;
}

.wdsc .zixun{
	width: 825px;
	padding-bottom: 0px;
	float: right;
}
.wdsc .zixun li{
	height: 65px;
	line-height: 65px;
	padding: 0 15px;
	border-bottom: 1px solid #AAAAAA;
}
.wdsc .zixun li .left{
	color: #333333;
}
.wdsc .zixun li:hover .left{
	color: #009AFF;
}
.wdsc .zixun li:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}


						/*课程中心*/
.kczx{
	position: relative;
	padding-top: 35px;
	margin-bottom: 65px;
}
.kczx .l{
	width: 1px;
height: 100%;
border: 1px dashed #333333;
position: absolute;
left: 10px;
}
.kczx .date{
color: #009AFF;
float: left;
margin-top: 14px;
position: relative;
}
.kczx .date p{
	margin-left: 60px;
	font-size: 16px;
}
.kczx .date .fa1{
	font-size: 20px;
color: #d02e34;
position: absolute;
left: 2px;
top: 10px;
}
.kczx .date .fa2{
	    font-size: 16px;
    color: #fff;
    position: absolute;
    left: 4px;
    top: 12px;
}

.kczx .tuijian1{
	padding-top: 50px;
}
.kczx .tuijian1 table{
	width: 1140px;
	margin-left: 60px;
}
.kczx .tuijian1 td{
	float: left;
	border: 1px solid #E5E5E5;
	margin-left: 118px;
	margin-bottom: 25px;
}
.kczx .tuijian1 td:first-of-type{
	margin-left:0;
}
.kczx .tuijian1 td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.kczx .tuijian1 td:hover h4,.kczx .tuijian1 td:hover .lan1{
	color: #009AFF;
}
.kczx .tuijian1 td img{
	margin-top: 13px;
	margin-left: 11px;
	margin-right: 11px;
}
.kczx .tuijian1 td h4{
	color: #333333;
	padding-top: 20px;
	margin-left: 11px;
}
.kczx .tuijian1 td p{
	font-size: 12px;
	padding-top: 15px;
	padding-left: 11px;
	padding-right: 11px;
	padding-bottom: 31px;
}
.kczx .gengduo{
	text-align: center;
	margin-top: 25px;
}

.kczx .gengduo1{
	width: 80px;
	height: 30px;
	border: 1px solid #009AFF;
	color: #009AFF;
	background-color: #FFFFFF;
	border-radius: 5px;
	outline: none;
	cursor: pointer;
}
.kczx .gengduo1:hover{
	background-color:#009AFF ;
	color: #FFFFFF;
}

/*课程中心2*/
.kczx2 .tuijian1 table{
	width: 1212px;
}
.kczx2 .tuijian1 td{
	float: left;
	border: 1px solid #E5E5E5;
	margin-right: 13px;
	margin-bottom: 25px;
}
.kczx2 .tuijian1 td:hover{
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
   -moz-box-shadow: 2px 2px 10px #909090;
   -webkit-box-shadow: 2px 2px 10px #909090;
   box-shadow:2px 2px 10px #909090;
}
.kczx2 .tuijian1 td:hover h4,.kczx .tuijian1 td:hover .lan1{
	color: #009AFF;
}
.kczx2 .tuijian1 td img{
	margin-top: 13px;
	margin-left: 11px;
	margin-right: 11px;
}
.kczx2 .tuijian1 td h4{
	color: #333333;
	padding-top: 20px;
	margin-left: 11px;
}
.kczx2 .tuijian1 td p{
	font-size: 12px;
	padding-top: 15px;
	padding-left: 11px;
	padding-right: 11px;
	padding-bottom: 31px;
}


/*播放页面*/
.youce{
	width: 270px;
	height: 515px;
	background-color:#1f1f1f ;
	padding: 30px 15px 0 15px;
	color: #CCCCCC;
}
.youce li{
	border-bottom: 1px solid #CCCCCC;
	padding: 20px 0;
}
.youce li:first-of-type{
	padding-top: 0;
	font-size: 18px;
	line-height: 25px;
}
/*课程介绍*/
.kcjs{
	margin-top: -30px;
	padding-bottom: 60px;
}
.kcjs1{
	width: 850px;
}
.kcjs1 h4{
	font-size: 18px;
	padding-bottom: 15px;
	border-bottom: 1px solid #F2F2F2;
}
.kcjs2{
	padding-top: 20px;
}
.kcjs2 span{
	width: 545px;
	line-height: 27px;
	color: #333;
	font-size: 16px;
}
.kcjs1 .biaoti{
	position: relative;
	margin-top: 50px;
	line-height: 40px;
	height: 40px;
	width: 100%;
	background-color:#f2f2f2 ;
}
.kcjs1 .biaoti img{
	position: absolute;
	left: 35px;
	top: 10px;
}
.kcjs1 .biaoti p{
	padding-left: 70px;
}
.kcjs1 .liebiao{
	padding-top: 15px;
}
.kcjs1 .liebiao li{
	height: 55px;
	line-height: 55px;
	padding-left: 20px;
	border-bottom: 1px solid #F2F2F2;
	position: relative;
}
.kcjs1 .liebiao li span{
	padding-left: 15px;
}
.kcjs1 .liebiao .active,.kcjs1 .liebiao li:hover{
	background-color:#F2F2F2 ;
	color: #333333;
}
.kcjs1 .liebiao .active i,.kcjs1 .liebiao li:hover i{
	color: #009AFF;
}
.kcjs1 .liebiao li .right span{
	padding-right: 90px;
}
.kcjs1 .liebiao li .right i{
	font-size: 30px;
	position: absolute;
	right: 35px;
	top: 13px;
}

.kcjs3{
	width: 310px;
}
.kcjs3 .biaoti{
	width: 310px;
	height: 60px;
	background-color:#009AFF ;
	line-height: 60px;
	border-radius: 5px;
	text-align: center;
}
.kcjs3 .biaoti p{
	font-size: 20px;
	color: #FFFFFF;
}
.kcjs3 .jieshao{
	widows: 310px;
	height: 635px;
	border: 1px solid #F2F2F2;
	padding:10px 11px 0 11px;
}
.kcjs3 .jieshao p{
	text-align: center;
	padding: 20px;
	font-size: 20px;
	color: #333333;
}
.kcjs3 .jieshao span{
	line-height: 25px;
	font-size: 14px;
	color: #666;
}
						/*线下辅导*/
.daohang1{
	width: 100%;
	height: 50px;
	background-color:#f4f5f7 ;
}
.daohang1 a{
	color: #333333;
	font-size: 16px;
	float: left;
	padding: 0 34px;
	line-height: 50px;
}
.daohang1 a:hover{
	color: #FF6C00;
	border-bottom: 2px solid #FF6C00;
}

.daohang1 .active{
	color: #FF6C00;
	border-bottom: 2px solid #FF6C00;
}

.xxfd{
	line-height: 25px;
	text-indent: 2em;
	text-align: center;
	padding-bottom: 60px;
}
.xxfd p{
	padding-top: 10px;
	text-align: left;
	color: #333333;
}
.xxfd img{
	max-width: 1200px;
}
.xxfd h5{
	color: #333333;
	font-size: 16px;
	text-align: left;
	padding-top: 8px;
}
.dasai .bg2{
	display: none;
}
